//PPDataConvertFlowController
"MLS_BackingUpData" = "数据备份中，请勿关闭App。";
"MLS_NotEnoughStorageToConvert" = "储存空间不足，无法作数据转换，请先整理您手机的空间后再开启软件。(需要%@)";
"MLS_BackupFailed" = "数据备份失败，请关闭其他软件后再试一次。";
"MLS_ConvertingData" = "数据转换中...";
"MLS_ConvertSuccess" = "数据转换成功";
"MLS_ConvertFailed" = "数据转换失败";
"MLS_ConvertFailedMessage" = "您的资料已备份，请利用[问题回报]联系客服人员协助您回复资料。";
"MLS_AbortConvert" = "放弃转换";
"MLS_ReportError" = "问题回报";
"MLS_NotSettingEmail" = "请先在系统设置中设置电子邮件账号";
